

:root .page-header-v1 .page-header .logo img, :root .page-header-v2 .page-header .logo img, :root .page-header-v3 .page-header .logo img, :root .page-header-v4 .page-header .logo img, :root .page-header-v1.sticky-header .page-header .logo img, :root .page-header-v2.sticky-header .page-header .logo img, :root .page-header-v3.sticky-header .page-header .logo img, :root .page-header-v4.sticky-header .page-header .logo img {
    width: auto !important;
    height: 100px !important;
}

.products-grid .product-item .product-item-details .price-box .special-price .price-container .price {
    color: #e30f1b !important;
}
#layered-filter-block .filter-content .filter-options .filter-options-item .filter-options-content .items .item a:before{
display:none;
}

.block.block-search{
    
    width:25% !important;
    margin:20px auto;
    float:left;
    margin-left:25%;
    border: thin solid #1D7D4F;
    border-radius:5px;
    display: block;
    
}
.switcher.store.switcher-store{
    display: none !important;
}
/*.global-notification-wrapper{
 display: none !important;
}*/

.page-wrapper .page-header .panel.wrapper{
    background: #FFF !important;
    color: #000 !important;
    border-bottom: thin solid #CDCD;
}
.page-wrapper .page-header .panel.wrapper *{
    color:#000 !important;
}

:root .page-header-v3 .page-header .block-search .actions button:before{
     color:#FFF !important;
}

:root .page-header-v3 .page-header .block-search .actions button{
    background: #1D7D4F;
    width: 30px;
    height: 30px;
    margin-right:-10px;
    color:#FFF !important;
        
}

.block.block-search .block-content{
   
}

sections.nav-sections-3.nav-sections.too-wide{
    clear:both !important;
}

:root .page-header-v3 .page-header .block-search .control input{
    width: 100% !important;
    margin-left:-16px;
    border:none !important;
}

.page-header.page-header-v3{
    border-bottom: 1px solid #0B7B40;
    box-shadow:0 1px 2px 0 #89C53F;
}


:root .theme-pearl .page-wrapper .page-header .logo{
    margin-bottom: 5px !important;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header .logo{
    margin-bottom: 5px !important;
    overflow: hidden;
    height: 50px;
    left:0 !important;
    margin-top:0 !important;
    top:15px;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header .header.content{
    margin-top:0px !important;
    padding-top:0px !important;
}

.block.block-search{
    
    width:25% !important;
    margin:20px auto;
    float:left;
    margin-left:25%;
    border: thin solid #1D7D4F;
    border-radius:5px;
    display: block;
    
}
.switcher.store.switcher-store{
    display: none !important;
}
/*.global-notification-wrapper{
 display: none !important;
}*/
.page-wrapper .page-header .panel.wrapper{
    background: #FFF !important;
    color: #000 !important;
    border-bottom: thin solid #CDCD;
}
.page-wrapper .page-header .panel.wrapper *{
    color:#000 !important;
}

:root .page-header-v1 .page-header .block-search .actions button:before{
     color:#FFF !important;

}

:root .page-header-v1 .page-header .block-search .actions button{
    background: #1D7D4F;
    width: 30px;
  
    margin-right:-10px;
    color:#FFF !important;
        
}

.block.block-search .block-content{
   
}

.sections.nav-sections .nav-sections-items{
   background: #1D7D4F !important;
    display: block;
     border-bottom: 1px solid #0B7B40;
    box-shadow:0 1px 2px 0 #89C53F;
}

:root .page-header-v1 .page-header .block-search .control input{
    width: 100% !important;
    margin-left:-16px;
    border:none !important;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header  .sections.nav-sections .nav-sections-items{
    border:none !important;
    box-shadow: none !important;
    margin-left:150px;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header .block-search{
    float:right !important;
    width:10% !important;
    margin-left: 0px !important;
    top:70px !important;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header:not(.page-header-v4) .sections.nav-sections {
    left: 89px !important;
    position: relative;
    display: block;
    float: left;
}


:root .page-header-v1 .page-header .block-search .actions button {
    background: #1D7D4F;
    width: 30px;
 
    margin-right: -10px;
    opacity: 1;
    color: #FFF !important;
}

.page-footer {
    background-color: #F3F4F8;
    padding-top: 60px;
    display: inline-block;
    border-top: thin solid #0D6336 !important;
    width: 100%;
}

.sticky-header {
   
    display: block;
    border-bottom: 1px solid #0B7B40;
    box-shadow: 0 1px 2px 0 #89C53F;
}

.sections.nav-sections.sticky-header-nav{
    margin-top:10px !important;
}

.sticky-header  .minicart-wrapper.quickcart-wrapper.minicart-weltpixel{
    margin-top:4px !important;
    display: block !important;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header .sections.nav-sections .nav-sections-items {
    border: none !important;
    box-shadow: none !important;
    margin-left: 80px;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header .block-search {
    float: right !important;
    width: 16% !important;
    margin-left: 0px !important;
    top: 1px !important;
}

body:not(.mobile-nav) .page-header.sticky-header .navigation {
    background-color: transparent !important;
}
.page-wrapper .page-header .header.links .authorization-link a:before, 
.page-wrapper .page-header .minicart-wrapper .action.showcart:before {
  
    font-size: 24px !important;
    color: #F7941D !important;
    line-height: 70px !important;
}


:root .theme-pearl .page-wrapper .page-header.sticky-header:not(.page-header-v4) .sections.nav-sections {
    left: 95px !important;
    margin-top:-50px !important;
    float: left !important;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header:not(.page-header-v4) .sections.nav-sections .navigation .level0.level-top>.level-top{
    padding-right:5px;
}

:root .page-header-v1 .page-header .logo img{
    height:70px !important;
}

.block.block-search {
    width: 25% !important;
    margin: 20px auto;
    float: left;
    margin-left: 15%;
    border: thin solid #1D7D4F;
    border-radius: 5px;
    display: block;
}
.block.block-search {
    width: 33% !important;
    margin: 20px auto;
    float: left;
    margin-left: 15%;
    border: thin solid #1D7D4F;
    border-radius: 5px;
    display: block;
}

:root .page-header-v1 .page-header .block-search .control input {
    width: 100% !important;
    margin-left: -16px;
    border: none !important;
    font-size: 16px;
    height:40px !important;
}
.page-wrapper .page-header .block-search .action.search:before{
    font-size: 18px;
}

:root .page-header-v1 .page-header .block-search .actions button {
    background: #1D7D4F;
    width: 42px;
    height: 41px;
    margin-right: -10px;
    opacity: 1;
    color: #FFF !important;
}

:root .page-header-v1 .page-header.sticky-header .block-search .actions button {

    height: 30px !important;
   
}
:root .page-header-v1 .page-header.sticky-header .logo img{
     height: 53px !important;
    width: 52px !important;
}

:root .page-header-v1 .page-header.sticky-header .block.block-search {
    width: 33% !important;
    margin: 20px auto;
    float: left;
    margin-left: 15%;
    border: thin solid #1D7D4F;
    border-radius: 5px;
    display: block;
}

:root .page-header-v1.sticky-header .page-header .block-search .control input {
    width: 100% !important;
    margin-left: -16px;
    border: none !important;
    font-size: 14px;
    height:30px !important;
}
:root .page-header-v1 .page-header .block-search .actions button {
    background: #1D7D4F;
    width: 42px;
  
    margin-right: -10px;
    opacity: 1;
    color: #FFF !important;
}

.page-wrapper .page-header.sticky-header .block-search .action.search:before{
    font-size: 12px;
}

:root .page-header-v1 .page-header.sticky-header .block-search .actions button {
    background: #1D7D4F;
    width: 32px;
    height: 21px;
    margin-right: -10px;
    opacity: 1;
    color: #FFF !important;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header:not(.page-header-v4) .sections.nav-sections {
    left: 62px !important;
    margin-top: -67px !important;
    padding-top: 20px;
    float: left !important;
    background: #FFF !important;
}


:root .theme-pearl .page-wrapper .page-header.sticky-header .sections.nav-sections .nav-sections-items {
    border: none !important;
    box-shadow: none !important;
    margin-left: 30px;
}



:root .theme-pearl .page-wrapper .page-header.sticky-header .block-search {
    float: right !important;
    width: 16% !important;
    margin-left: 0px !important;
    top: 6px !important;
}

.page-header.sticky-header .block-search .actions button {
    background: #1D7D4F;
    width: 42px;
    height: 30px !important;
    margin-right: -10px;
    opacity: 1;
    color: #FFF !important;
}

:root .theme-pearl .page-wrapper .page-header.sticky-header .logo img {
    width: auto !important;
    height: 55px !important;
    margin-left: 18px !important;
}

@media (min-width: 997px){
    :root .theme-pearl .page-wrapper .page-header.sticky-header .logo img {
        margin-left:15px !important;
    }
}

@media (min-width: 1440px){
    :root .theme-pearl .page-wrapper .page-header.sticky-header .logo img {
        margin-left:0px !important;
    }
}


@media only screen and (max-width: 639px){
:root .page-header-v1 .page-header .logo img {
    height: 45px !important;
    text-align: center;
}

.theme-pearl .page-wrapper .page-header.page-header-v1 .page-header .header.content .logo {
    width: 200px !important;
    height: 45px !important;
    margin: 0 auto !important;
    max-width: 201px !important;
    float: none !important;
    display: block !important;
}

.nav-toggle {
    display: inline-block !important;
}

.block.block-search {
    width: 100% !important;
    margin: 5px auto;
    float: left;
    margin-left: 0 !important;
    border: thin solid #1D7D4F;
    border-radius: 5px;
    display: block;
}
.page-header.page-header-v1 .block-search{
    border:none !important;
}
.page-header.page-header-v1 .minicart-wrapper, .page-header.page-header-v1 .block-search {
    margin-top: -57px;
}
.page-wrapper .page-header .header.content .field.search label, .page-wrapper .page-header .header_right .field.search label {
    color: #F7941D !important;
    margin-right: 14px !important;
    margin-top: 5px !important;
}
:root .wp-device-xxs .page-header-v1 .page-header .header.content,
 :root .wp-device-xs .page-header-v1 .page-header .header.content,
  :root .wp-device-s .page-header-v1 .page-header .header.content,
   :root .wp-device-m .page-header-v1 .page-header .header.content {
    padding-bottom: 5px;
    padding-top: 15px;
    border-bottom: 1px solid #0B7B40;
    box-shadow: 0 1px 2px 0 #89C53F;
}
:root .wp-device-xs .page-header-v1 .page-header .block-search label.active+.control{
border: thin solid green !important;
    border-radius: 7px;
    margin-top: 25px;
}


}

ul.weltpixel_multistore li.active.switcher-option {
    display: none;
}

ul.weltpixel_multistore li img {
    height: 20px !important;
    width: auto;
	margin: 10px 0 0 17px !important;
}

@media only screen and (max-width: 996px){
    #multistore-mobile-switcher-language {
        background: #FFF !important;
}
    
  #multistore-mobile-switcher-language img {
    height: 20px;
       min-height: 20px !important;
    width: auto;
	margin: 10px 0 0 17px;
}
    
}

.products-grid .product-item .product-item-info:hover{
    border:none !important;
}

.catalog-product-view .grid.products-grid .product-item{
    margin-left:calc((100% - 4*24%)/3) !important;
}
 li.authorization-link {
    display: none !important;
}

.header.links .accounts {
  /* Dropdown Content (Hidden by Default) */

}
.header.links .accounts:hover .wrapper-content {
  display: block !important;
}
.header.links .accounts > a:before {
 
}
.header.links .accounts .wrapper-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  top: 30px;
  margin-left: -81px;
}
.header.links .accounts .wrapper-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.header.links .accounts .wrapper-content a:hover {
  background-color: #ddd;
}
.header.links .wishlist a:before {
	
  background-position: -78px -26px;
  background-image: url(/media/theme_customization/blank-theme-icons.png);
  line-height: 26px;
  vertical-align: middle;
  height: 26px;
  width: 26px;
  background-repeat: no-repeat;
  content: '';
  display: none;
}

.block-content.content .block-actions {
    display: none !important;
}

.catalog-product-view .column.main .products-grid.products-related .product-item .product-item-info .product-item-details .field.choice.related {
   display: none !important;
}
.sticky-header .block.block-search {
    display: none;
}
.theme-pearl.store-view-almutawapharmacies_b2c_en .page-wrapper .breadcrumbs{
	margin-top: -13px !important;
}



:root .theme-pearl.page-layout-checkout .page-wrapper .page-header .logo img {
    width: auto !important;
    height: 34px;
}

@media screen and (max-width: 767px){
	
	.row.special-block {
		width: 94%;
		margin: 10px !important;
	}
	
	
	.page-main {
		padding: 16px !important;
	}
	.col-md-2.flatbanner {
		width: 90% !important;
		float: left;
		border: thin solid #cdcdcd;
		border-radius: 11px;
		margin: 5px;
	}
	
	
	

.sections.nav-sections .section-items.nav-sections-items > div:nth-child(5) {
    display: none !important;
}

.sections.nav-sections .nav-sections-items {
   background-color: #F8F9FA !important;
    display: block;
    border-bottom: 1px solid transparent !important;
    box-shadow: 0 1px 2px 0 transparent !important;
}
	
}

/*Block added by mk*/
li.megamenu.level-top-sectioned.level0.nav-1.category-item.first.level-top.ui-menu-item {
	font-weight: bold;
}

body:not(.mobile-nav) .nav-sections .navigation ul li.level0 > a span:first-child, body:not(.mobile-nav) .nav-sections .navigation ul li.level0 > a span:nth-child(2) {
	color: #1d7d4f !important;
}

.page-wrapper .page-header .header-global-promo .global-notification-wrapper {
	background: #1d7d4f;
	color: #fff
}









.button-applepay-tap{
    -webkit-appearance:-apple-pay-button;
    cursor:pointer;display:block;height:48px;min-height:30px;width:100%;
  }
  .button-applepay-tap:disabled{
    cursor:default;
  }
  .black{
    -apple-pay-button-style:#000;
  }
  .white,.whiteOutline{
    -apple-pay-button-style:#fff;
  }
  
  .whiteOutline{
    border:1px solid gray;
  }